<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-admin.css" type='text/css' />
<link rel="first" href="mailman-admin.html" title='GNU mailman - list Administration Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node25.html" />
<link rel="prev" href="node19.html" />
<link rel="parent" href="node8.html" />
<link rel="next" href="node21.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>2.7 The Privacy Options Category</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="2.6 the Digest Options"
  href="node19.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="2 the List Configuration"
  href="node8.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="2.7.1 subscription rules"
  href="node21.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node19.html">2.6 The Digest Options</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node8.html">2 The List Configuration</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node21.html">2.7.1 Subscription rules</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002270000000000000000">
2.7 The Privacy Options Category</a>
</h2>

<p>
The Privacy category lets you control how much of the list's
information is public, as well as who can send messages to your list.
It also contains some spam detection filters.  Note that this section
is not used to control whether your list's archives are public or
private; for that, use the <a href="#Archiving_options"><tex2html_cross_ref_visible_mark></a> category.

<p>
There are four sub-categories:

<ul>
<li>Subscription rules - i.e. the rules for joining and leaving
      your mailing list

<p>
</li>
<li>Sender filters - the rules for who may post messages to your
      list

<p>
</li>
<li>Recipient filters - moderation rules based on the recipient of
      the message

<p>
</li>
<li>Spam filters - some regular expression based rules for header
      matching
</li>
</ul>

<p>
The sender, recipient, and spam filtering rules are part of the
general list moderation features of Mailman.  When a message is posted
to the list, it is matched against a number of criteria, the outcome
of which determines whether the message is reflected to the membership
or not.  In general, the outcome is one of four states:

<p>

<ul>
<li>Approved or Accepted - the message may be sent on to the
      members of the mailing list.

<p>
</li>
<li>Hold - the message will be held for moderator approval.  The
      list owners and moderators will then have to explicitly approve
      the message before the list members will see it.

<p>
</li>
<li>Reject - the message is bounced back to the original sender,
      often with a notice containing the reason the message was
      rejected.  The list members never see rejected messages.

<p>
</li>
<li>Discard - the message is simply thrown away without further
      processing.
</li>
</ul>

<p>
Many of the fields in this section are text boxes accepting addresses,
one per line.  Unless otherwise noted, these also accept regular
expressions which will be matched against an address, if the line
begins with a ^ (caret) character.

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"><strong>Subsections</strong></a>

<ul class="ChildLinks">
<li><a href="node21.html">2.7.1 Subscription rules</a>
<li><a href="sender-filters.html">2.7.2 Sender filters</a>
<li><a href="node23.html">2.7.3 Recipient Filters</a>
<li><a href="node24.html">2.7.4 Spam Filters</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="2.6 the Digest Options"
  href="node19.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="2 the List Configuration"
  href="node8.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="2.7.1 subscription rules"
  href="node21.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node19.html">2.6 The Digest Options</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node8.html">2 The List Configuration</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node21.html">2.7.1 Subscription rules</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
